<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fafddead1927d90f70d7015774760402">
  <dict>
    <!--2023-02-11 09:57:05.000-->
    <string key="hw_networkname_domestic">all,EDGE:E;GSM:E;HSPA:4G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 09:57:05.000-->
    <string key="hw_networkname_roaming">all,EDGE:E;GSM:E;HSPA:3G;HSPA+:3G;DC-HSPA+:3G;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 09:57:05.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:57:05.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:57:05.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
